/* BASIC css start */
.bbs-link { font-size:0 }
.bbs-link a { margin:0 2px }
.bbs-link a.delete { padding: 0 3px 0 5px; }
.bbs-link a.reply { padding: 0; }
.bbs-table-view .data-bd-cont { padding: 20px 0 40px 0; color:#8d8d8d; font-family:dotum }

.input-style2 { width: 120px; margin: 0px 5px; }

.list-link { padding:10px 15px; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; }
.list-link li { padding:10px 0px; font-family:dotum }
.list-link li a { font-family:dotum; color:#828282 }
.list-link span.arrow { padding: 0px 5px 0px 15px; color: #828282; font-weight:bold }
.list-link span.arrow.prev { background: url(/images/d3/modern_simple/common/icon_prev_arrow.gif) no-repeat left 1px }
.list-link span.arrow.next { background: url(/images/d3/modern_simple/common/icon_next_arrow.gif) no-repeat left 1px }

.data-bd-cont .add_info { float: left; border: 1px solid #e5e5e5; width: 97%; padding: 5px 10px; line-height: 150%; margin-bottom: 10px; }
.data-bd-cont .add_title { float: left; width: 30%; font-weight: bold; }
.data-bd-cont .add_content { float: left; width: 70%; }
.data-bd-cont .attach { text-align: center; margin-bottom: 10px; }
/* 관련 상품 목록 */
.fixed-img-collist { margin-top:10px; padding-top:10px; border-top:1px solid #e5e5e5;}
.list-tit { padding-left:7px; color:#9d9d9d; background: url('/images/d3/modern_simple/common/bull_join_required.gif') no-repeat 0 50%;}
.fixed-img-collist ul { padding:15px 11px 0;}
.fixed-img-collist ul li { float:left; padding:0 10px 15px; text-align:center;}
.fixed-img-collist ul li a { display:block; width:150px; font-size:11px; color:#9d9d9d;}
.fixed-img-collist ul li a span.prd img { width:142px; height:142px; margin-bottom:8px; padding:3px; border:1px solid #d8d8d8;}
.fixed-img-collist ul li p { padding:1px; font-size:11px; color:#666; font-weight:bold;}
/* 개인정보보호정책 동의 */
.privercy-contract textarea {  height: 60px; width: 660px; }
.privercy-contract-tap { height:30px; }
.privercy-contract-tap li a { padding: 7px 10px; }
/* 개인정보 수집 이용 */
.privercy-contract .tbl { width:100% !important; padding:0; margin:0; border-spacing:0; border-collapse:collapse; border-top: 1px solid #dadada; border-left: 1px solid #dadada; }
.privercy-contract .tbl caption { display:none; }
.privercy-contract .tbl th { line-height:32px; color: #3b3b3b; font-size:12px; font-weight:bold; background: #f0f0f0; text-align:center; }
.privercy-contract .tbl th,
.privercy-contract .tbl td { height:32px; padding:0; margin:0; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; letter-spacing:-1px; }
.privercy-contract .tbl td .txt-l { padding:5px 3px; margin:0; text-align:left; }


.cont-sub-des {    font-size: 16px;
    text-align: left;
 }
.cont-sub-des > div {   
display:inline-block;
 }



.cont-sub-des span em {font-size:16px; color:#000; }

.bbs-table-view thead div {text-align:left; }

.bbs-link { font-size:0 }
.bbs-link a {     
     width: 150px;
    display: inline-block;
    text-align: center;
    margin:0px 5px;
}
.bbs-link a.delete { padding: 0 3px 0 5px; }
.bbs-link a.reply { padding: 0; }

.view-link dd {text-align:center; }


.bbs-table-view .data-bd-cont { padding: 20px 0 40px 0; color:#8d8d8d; }
.bbs-table-view hr { display: block; }

.input-style2 { width: 120px; margin: 0px 5px; }

.list-link { padding:10px 15px; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; }
.list-link li { padding:10px 0px;  }
.list-link li a {  color:#828282 }
.list-link span.arrow { padding: 0px 5px 0px 15px; color: #828282; font-weight:bold }
.list-link span.arrow.prev { background: url(/images/d3/modern_simple/common/icon_prev_arrow.gif) no-repeat left 1px }
.list-link span.arrow.next { background: url(/images/d3/modern_simple/common/icon_next_arrow.gif) no-repeat left 1px }

.data-bd-cont .add_info { float: left; border: 1px solid #e5e5e5; width: 97%; padding: 5px 10px; line-height: 150%; margin-bottom: 10px; }
.data-bd-cont .add_title { float: left; width: 30%; font-weight: bold; }
.data-bd-cont .add_content { float: left; width: 70%; }
.data-bd-cont .attach { text-align: center; margin-bottom: 10px; }
/* 관련 상품 목록 */
.fixed-img-collist { margin-top:10px; padding-top:10px; border-top:1px solid #e5e5e5;}
.list-tit { padding-left:7px; color:#9d9d9d; background: url('/images/d3/modern_simple/common/bull_join_required.gif') no-repeat 0 50%;}
.fixed-img-collist ul { padding:15px 11px 0;}
.fixed-img-collist ul li { float:left; padding:0 10px 15px; text-align:center;}
.fixed-img-collist ul li a { display:block; width:150px; font-size:11px; color:#9d9d9d;}
.fixed-img-collist ul li a span.prd img { width:142px; height:142px; margin-bottom:8px; padding:3px; border:1px solid #d8d8d8;}
.fixed-img-collist ul li p { padding:1px; font-size:11px; color:#666; font-weight:bold;}
/* 상품 상단 정보 */
.prd-tinfo { margin-top:10px; zoom: 1; overflow: hidden; padding:20px 0 20px 107px; border:1px solid #e4e4e5 }
.prd-tinfo dt,
.prd-tinfo dd { position: relative; float: left; }
.prd-tinfo dt { left: -87px; margin-right: -87px; width:70px; height:70px }
.prd-tinfo dt img {  width: 100%; height: 100%; }
.prd-tinfo dd { width: 100%;  }
.prd-tinfo dd ul {  }
.prd-tinfo dd ul li { padding-top:14px;}
.prd-tinfo dd ul li .tit { font-weight:bold }
.prd-tinfo dd ul li a { }
/* 개인정보보호정책 동의 */
.privercy-contract textarea {  height: 60px; width: 660px; }
.privercy-contract-tap { height:30px; }
.privercy-contract-tap li a { padding: 7px 10px; }
/* 개인정보 수집 이용 */
.privercy-contract .tbl { width:100% !important; padding:0; margin:0; border-spacing:0; border-collapse:collapse; border-top: 1px solid #dadada; border-left: 1px solid #dadada; }
.privercy-contract .tbl caption { display:none; }
.privercy-contract .tbl th { line-height:32px; color: #3b3b3b; font-size:12px; font-weight:bold; background: #f0f0f0; text-align:center; }
.privercy-contract .tbl th,
.privercy-contract .tbl td { height:32px; padding:0; margin:0; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; letter-spacing:-1px; font-family:dotum }
.privercy-contract .tbl td .txt-l { padding:5px 3px; margin:0; text-align:left; }

.custom_wrap li a.on {background:#000; color:#fff;}
.second_custom_wrap ul.on {display:block; }
.bbs-hd{display:none;}
.custom_wrap {width:100%; text-align:center; font-size:0;}
.custom_wrap li {display:inline-block; width:120px; text-align:center; font-size:13px;  background:#fff; border:1px solid #000; border-right:0px;}
.custom_wrap li:last-child {border-right:1px solid #000; }
.custom_wrap li:hover {background:#000; }
.custom_wrap li a {display:block; padding:10px 0px; color:#000; font-size:13px; }
.custom_wrap li a:hover {color:#fff; }

.page_title p {margin-top:80px; text-align: center; font-size: 25px; font-weight: 600; line-height: 1.5; color: #343333;}
  
.page_title p:after {display: block;content: '';width: 50px;height: 1px;background: #525252;margin: 30px auto;}

.comment-list td.tb-left{display: flex; flex-direction: row; justify-content: space-between;}
.comment-list .bbs-link a{width: 50px; background: #fff; padding: 0px 10px; height: 30px; line-height: 30px;}
.comment-list .bbs-link.fl_right{flex-shrink: 0;}
.CSSbuttonWhite_02{background-color: #343333; border: 1px solid #343333; color: #fff; display: block; text-align: center; float: right; width: 180px; height: 79px; line-height: 79px;}
.wrt.wrt_write textarea{height: 79px; padding: 5px; box-sizing: border-box; width: calc(100% - 200px);}
/* BASIC css end */

